@charset "UTF-8";
@keyframes txtloop {
0% {
transform: translateX(100%);
}
to {
transform: translateX(-100%);
}
}
@keyframes txtloop2 {
0% {
transform: translateX(0);
}
to {
transform: translateX(-200%);
}
}


@keyframes zoomUp {
0% {
transform: scale(1.1);
}
100% {
transform: scale(1.4); /* 拡大率 */
}
}



/*PC*/
@media print, screen and (min-width: 768px) {
.ttl_en{
color: #086DB0;
font-size: .9rem;
line-height: 1;
display: block;
margin-bottom: 20px;
}

/* mv
--------------------------------------------*/
#mv {
position: relative;
margin: 0 auto 80px;
padding-top: 95px;
box-sizing: border-box;
}

#mv .kv_wrap{
position: relative;
width: calc(100% - 100px);
margin: 0 0 0 auto;
}

#mv .kv_wrap .ttl_box {
position: absolute;
left:0;
top: 65%;
transform: translateY(-50%);
z-index: 5;
}

#mv .kv_wrap  h1 {
font-size:3.6rem;
font-weight:300;
letter-spacing: .06rem;
color: #0759a3;
line-height:1;
margin-bottom: 20px;
}

#mv .kv_wrap  h1 span{
display: inline-block;
overpeople: hidden;
position: relative;
text-shadow:0px 0px 3px rgba(255, 255, 255,1),0px 0px 3px rgba(255, 255, 255,1),0px 0px 3px rgba(255, 255, 255,1),0px 0px 3px rgba(255, 255, 255,1);
margin-bottom: 5px;
}

#mv .kv_wrap  h1 span .c01{
font-style: normal;
color: #21b3c4;
}

#mv .kv_wrap  h1 span .c02{
font-style: normal;
color: #ff9233;
}

#mv .ttl_box .m_txt {
position: relative;
font-size: 16px;
font-weight: 600;
line-height: 2;
letter-spacing: .1rem;
margin-left: 5px;
text-shadow:0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1);

}

#mv .ttl_box .m_txt .c02{
color: #ff9233;
}

#mv .ttl_box .badge_img{
width:700px;
margin-top: 40px;
}

#mv .kv_box{
position: relative;
display: flex;
flex-direction: column;
align-items: flex-end;
}

#mv .kv_box ul{
display: flex;
width: 1060px;
justify-content: space-between;
}

#mv .kv_box ul li:first-child{
width: 34%;
}

#mv .kv_box ul li{
width: 22%;
margin-right: 20px;
}

#mv .kv_box ul li:last-child{
margin-right: 0;
}

#mv .kv_box .kv{
margin-top: 20px;
}


/* news
--------------------------------------------*/
#news{
position: relative;
box-sizing: border-box;
margin: 0 auto 50px;
}

#news .section_wrap{
position: relative;
width: 1000px;
margin: 0 auto;
}

#news .news_list{
display: flex;
flex-wrap: wrap;
justify-content: flex-start;
border-bottom:1px solid #9fc8e2;
padding-bottom: 5px;
box-sizing: border-box;
margin-bottom: 10px;
}

#news .news_list dt{
width: 150px;
padding: 10px 0;
box-sizing: border-box;
font-weight: 600;
}

#news .news_list dd{
width:calc(100% - 150px);
padding: 10px 0;
box-sizing: border-box;
}

#news .news_list dd a{
color: #0092db;
}

#news .news_list dd a:hover{
opacity: .5;
}

#news .section_wrap .cm_btn {
margin: 40px auto 0;
}


/* company
--------------------------------------------*/
#company {
position: relative;
margin: 0 auto 160px;
overflow: hidden;
}
#company article {
overpeople: hidden;
}
#company article .loop_wrap {
display: flex;
width: 100%;
overpeople: hidden;
margin: 0 auto 0;
}
#company article .loop_wrap div {
flex: 0 0 auto;
white-space: nowrap;
font-size: 12rem;
font-weight: 100;
line-height: .9;
overpeople: hidden;
color: #ff9233;
opacity:.25;
}
#company article .loop_wrap div:nth-child(odd) {
animation: txtloop 70s -35s linear infinite;
}
#company article .loop_wrap div:nth-child(even) {
animation: txtloop2 70s linear infinite;
}
#company .section_wrap {
position: relative;
width: 100%;
margin: -50px auto 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

#company .section_wrap .txt_box {
width: 55%;
padding: 0 5%;
box-sizing: border-box;
}

#company .section_wrap .txt_box span{
overpeople: hidden;
display: inline-block;
}

#company .section_wrap .txt_box .read_txt {
margin-bottom: 40px;
line-height: 2;
}

#company .section_wrap .txt_box .cm_btn {
margin: 0 auto;
}
#company .section_wrap .img {
width: 45%;
}

#company .section_wrap .img .slider{
overflow: hidden;
border-radius: 1rem 0 0 1rem;
}

#company .section_wrap .img .add-animation {
animation: zoomUp 10s linear 0s normal both;
}

#company .point_wrap{
position: relative;
padding: 0 0 60px;
box-sizing: border-box;
}

#company .point_wrap::before{
content: "";
position: absolute;
top:-5.5%;
left: 0;
width: 100%;
height: 105.5%;
background: linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
background-blend-mode: multiply;
z-index: -1;
}

#company .point_list{
width: 80%;
margin: 60px auto 0;
display: flex;
flex-wrap: wrap;
justify-content:space-between;
}

#company .point_list li{
background: #FFF;
width:31%;
padding:0 0 25px;
box-sizing: border-box;
border-radius:1rem;
border: 3px solid #0061ab;
position:relative;
}

#company .point_list li .point{
position: absolute;
top: 0;
left:0;
color: #FFF;
font-size: .8rem;
line-height: 1;
font-weight: 3500;
margin:0;
z-index: 2;
display: inline-block;
background:-webkit-linear-gradient(0deg, #20293b, #0061ab);
padding: 0 10px;
box-sizing: border-box;
border-radius: .8rem 0 0 0;
}

#company .point_list li .point span{
font-size:3rem;
font-style: italic;
margin-left: 5px;
color: #ff9233;
}

#company .point_list li .img2{
margin: 0 0 20px;
position: relative;
z-index: 0;
}

#company .point_list li .img2 img{
border-radius:.9rem .9rem 0 0; 
}

#company .point_list li .p_ttl{
font-size: 2rem;
font-weight: 600;
line-height: 1.5;
color: #0061ab;
padding: 0 15px;
box-sizing: border-box;
margin: 0 0 20px;
text-align: center;
}


#company .point_list li .p_ttl span{
color: #ff9233;
}

#company .point_list li .txt{
color: #0061ab;
font-weight: 600;
padding: 0 15px;
box-sizing: border-box;
}


/* job
--------------------------------------------*/
#job {
position: relative;
margin: 0 auto 160px;
}

#job .section_wrap {
position: relative;
width: 90%;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
flex-direction: row-reverse;
z-index: 2;
}
#job .section_wrap .txt_box {
width: 65%;
}

#job .section_wrap .txt_box .read_txt {
margin-bottom: 40px;
}

#job .section_wrap .txt_box .list {
width: 80%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 60px;
}
#job .section_wrap .txt_box .list li {
width: 48%;
padding: 12px;
box-sizing: border-box;
border-radius: 10px;
border: 1px solid #0061ab;
position: relative;
}

#job .section_wrap .txt_box .list li:before {
content: '';
width: 10px;
height: 10px;
border: 0;
border-top: solid 3px #0061ab;
border-right: solid 3px #0061ab;
transform: rotate(45deg);
position: absolute;
bottom: 10px;
right: 15px;
}


#job .section_wrap .txt_box .list li a:hover{
opacity: .7;
}

#job .section_wrap .txt_box .list li .s_img {
margin: 0 0 10px;
}
#job .section_wrap .txt_box .list li .s_img img {
border-radius: 6px;
overpeople: hidden;
}
#job .section_wrap .txt_box .list li h3 {
text-align: center;
font-weight: 800;
margin: 0 0 10px;
line-height: 1.4;
color: #0061ab;
}
#job .section_wrap .txt_box .list li p {
font-weight: 600;
}
#job .section_wrap .txt_box .cm_btn {
margin: 0 auto;
}
#job .section_wrap .img {
width: 40%;
margin-left: -11%;
}
#job .section_wrap .img img {
border-radius: .6rem;
}
#job .slider2 {
position: relative;
z-index: 2;
}
#job .slider2 .slick-list {
overpeople: inherit;
}
#job .slider2 .slick-slide {
margin: 0 16px;
position: relative;
}
#job .slider2 .slick-slide img {
border-radius: .4rem;
}

/* career
--------------------------------------------*/
#career {
position: relative;
width: 100%;
margin: 0 auto 120px;
padding: 90px 0;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
background-blend-mode: multiply;
overflow: hidden;
}

#career .bg_grad_tr {
position: absolute;
top: -500px;
right: -300px;
width: 1200px;
height: 1200px;
border-radius: 50%;
background: linear-gradient(218.29deg, rgba(255, 255, 255, 0.25) 4.64%, rgba(194, 247, 255, 0.25) 22.96%, rgba(118, 200, 255, 0.5) 95.36%);
filter: blur(40px);
transform: rotate(165.73deg);
z-index: -1;
}

#career .shinki_logo{
position: absolute;
top: 50px;
left: 5%;
width: 18%;
}

#career .section_wrap {
position: relative;
width: 100%;
margin: 0 auto;
}

#career .section_wrap .ttl_en{
text-align: center;
}

#career .section_wrap .ttl{
text-align: center;
}

#career .section_wrap .read_txt {
margin-bottom: 60px;
text-align: center;
}

#career .section_wrap .read_txt .c02{
color: #ff9233;
}

#career .slider2{
position: relative;
margin-top: 60px;
}

#career .slider2 .slick-list{
optimization:inherit;
}

#career .slider2 .slick-slide{
margin: 0 15px;
position: relative;
}

#career .slider2 .slick-slide img{
border-radius: .6rem;
}

#career .cm_btn {
margin: 60px auto 0;
}

/* people
--------------------------------------------*/
#people {
position: relative;
margin: 0 auto 160px;
overflow: hidden;
padding: 60px 0;
}

#people .shinki_logo{
position: absolute;
top: 0;
right: 5%;
width: 18%;
}


#people .bg_grad_bl {
position: absolute;
bottom: -500px;
left: -300px;
width: 1200px;
height: 1200px;
border-radius: 50%;
background: linear-gradient(218.29deg, rgba(255, 255, 255, 0.4) 4.64%, rgba(194, 247, 255, 0.4) 36.92%, rgba(118, 200, 255, 0.8) 62.21%);
background-size: auto;
filter: blur(40px);
background-size: 100% 100%;
z-index: -1;
}

#people .section_wrap .ttl_en,
#people .section_wrap .ttl {
text-align: center;
}

#people .section_wrap .read_txt {
margin-bottom: 40px;
text-align: center;
}

#people ul{
width: 90%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 60px;
}

#people ul li {
position: relative;
background-image: linear-gradient(90deg, rgba(255, 146, 51, 1), rgba(254, 220, 64, 1));
width: 32%;
margin-top: 2%;
padding:20px;
box-sizing: border-box;
border-radius: 10px;
}
#people ul li:before {
content: '';
width: 10px;
height: 10px;
border: 0;
border-top: solid 3px #FFF;
border-right: solid 3px #FFF;
transform: rotate(45deg);
position: absolute;
bottom: 10px;
right: 15px;
}

#people ul li a{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#people ul li a:hover{
opacity: .7;
}

#people ul li .txtbox {
width: 60%;
}

#people ul li .txtbox p {
position: relative;
font-size: 1rem;
font-weight: 600;
line-height: 1;
padding:5px 10px;
color: #ff9233;
display: table;
background: #FFF;
border: 1px solid #ff9233;
border-radius: 50rem;
margin: 0 0 10px;
}

#people ul li .txtbox h5 {
font-size: 1.2rem;
line-height: 1.4;
color: #FFF;
}

#people ul li .imgbox{
width: 36%;
}

#people ul li .imgbox img{
border-radius: .4rem;
}

/* entry
--------------------------------------------*/
#entry {
position: relative;
width: 94%;
margin: 0 auto 120px;
padding: 120px 60px;
box-sizing: border-box;
background:url("../images/index/bg_mirai.png") center bottom no-repeat;
border-radius: 1rem;
overflow: hidden;
}

#entry::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background:linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
z-index: -1;
}

#entry .section_wrap {
position: relative;
width: 100%;
margin: 0 auto;
}

#entry .ttl_en,
#entry .ttl{
text-align: center;
}

#entry .section_wrap .read_txt {
text-align: center;
margin: 0 0 40px;
}

#entry .btn_list{
width: 40%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto;
}

#entry .btn_list li{
width: 48%;
padding: 0 !important;
background:none !important;
}

#entry .btn_list li .cm_btn{
width: 100%;
}

}
/*sp*/
@media only screen and (max-width: 767px) {
.ttl_en{
color: #086DB0;
font-size: .7rem;
line-height: 1;
display: block;
margin-bottom: 20px;
}

/* mv
--------------------------------------------*/
#mv {
position: relative;
margin: 0 auto 60px;
padding-top: 60px;
box-sizing: border-box;
overflow: hidden;
}

#mv .kv_wrap{
position: relative;
width: 100%;
margin:0 auto;
}

#mv .kv_wrap .ttl_box {
position: relative;
width: 90%;
margin: 0 auto;
}

#mv .kv_wrap  h1 {
font-size:1.8rem;
font-weight:300;
letter-spacing: .06rem;
color: #0759a3;
line-height:1;
margin-bottom: 10px;
}

#mv .kv_wrap  h1 span{
display: inline-block;
overpeople: hidden;
position: relative;
text-shadow:0px 0px 3px rgba(255, 255, 255,1),0px 0px 3px rgba(255, 255, 255,1),0px 0px 3px rgba(255, 255, 255,1),0px 0px 3px rgba(255, 255, 255,1);
margin-bottom: 5px;
}

#mv .kv_wrap  h1 span .c01{
font-style: normal;
color: #21b3c4;
}

#mv .kv_wrap  h1 span .c02{
font-style: normal;
color: #ff9233;
}

#mv .ttl_box .m_txt {
position: relative;
font-size: 14px;
font-weight: 600;
line-height: 1.6;
letter-spacing: .1rem;
text-shadow:0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1),0px 0px 1px rgba(255, 255, 255,1);
margin: 0 0 30px;
}

#mv .ttl_box .m_txt .c02{
color: #ff9233;
}

#mv .ttl_box .badge_img{
width:100%;
margin:0 auto;
}

#mv .kv_box{
position: relative;
display: flex;
flex-direction: column;
align-items: flex-end;
margin: 0 0 30px;
}

#mv .kv_box ul{
display: flex;
width: 100%;
justify-content: space-between;
}

#mv .kv_box ul li:first-child{
width: 34%;
}

#mv .kv_box ul li{
width: 22%;
margin-right: 20px;
}

#mv .kv_box ul li:last-child{
margin-right: 0;
}

#mv .kv_box .kv{
margin-top: 20px;
}


/* news
--------------------------------------------*/
#news{
width: 90%;
position: relative;
margin: 0 auto 60px;
}

#news .section_wrap{
position: relative;
width: 100%;
margin: 0 auto;
}

#news .news_list{
border-bottom:1px solid #9fc8e2;
padding-bottom: 5px;
box-sizing: border-box;
margin-bottom: 10px;
}

#news .news_list dt{
width: 100%;
padding: 10px 0 0;
box-sizing: border-box;
font-weight: 600;
}

#news .news_list dd{
width:100%;
padding: 10px 0;
box-sizing: border-box;
}

#news .news_list dd a{
color: #0092db;
}

#news .news_list dd a:hover{
opacity: .5;
}

#news .section_wrap .cm_btn {
margin: 40px auto 0;
}


/* company
--------------------------------------------*/
#company {
position: relative;
margin: 0 auto 60px;
overflow: hidden;
}
#company article {
overpeople: hidden;
}
#company article .loop_wrap {
display: flex;
width: 100%;
overpeople: hidden;
margin: 0 auto 0;
}
#company article .loop_wrap div {
flex: 0 0 auto;
white-space: nowrap;
font-size: 4.6rem;
font-weight: 100;
line-height: .9;
overpeople: hidden;
color: #ff9233;
opacity:.25;
}

#company article .loop_wrap div:nth-child(odd) {
animation: txtloop 70s -35s linear infinite;
}

#company article .loop_wrap div:nth-child(even) {
animation: txtloop2 70s linear infinite;
}

#company .section_wrap {
position: relative;
width: 100%;
margin: -50px auto 0;
}

#company .section_wrap .txt_box {
width: 90%;
margin: 0 auto 40px;
}

#company .section_wrap .txt_box span{
overpeople: hidden;
display: inline-block;
}

#company .section_wrap .txt_box .read_txt {
margin-bottom: 30px;
line-height: 2;
}

#company .section_wrap .txt_box .cm_btn {
margin: 0 auto;
}
#company .section_wrap .img {
width: 90%;
margin: 0 0 0 auto;
}

#company .section_wrap .img .slider{
overflow: hidden;
border-radius: 1rem 0 0 1rem;
}

#company .section_wrap .img .add-animation {
animation: zoomUp 10s linear 0s normal both;
}

#company .point_wrap{
position: relative;
padding: 0 0 60px;
box-sizing: border-box;
}

#company .point_wrap::before{
content: "";
position: absolute;
top:-5.5%;
left: 0;
width: 100%;
height: 105.5%;
background: linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
background-blend-mode: multiply;
z-index: -1;
}

#company .point_list{
width: 90%;
margin: 40px auto 0;
}

#company .point_list li{
background: #FFF;
width:100%;
padding:0 0 25px;
box-sizing: border-box;
border-radius:.8rem;
border: 2px solid #0061ab;
position:relative;
margin: 0 0 30px;
}

#company .point_list li:last-child{
margin-bottom: 0;
}

#company .point_list li .point{
position: absolute;
top: 0;
left:0;
color: #FFF;
font-size: .8rem;
line-height: .8;
font-weight: 500;
margin:0;
z-index: 2;
display: inline-block;
background:-webkit-linear-gradient(0deg, #20293b, #0061ab);
padding: 5px 10px;
box-sizing: border-box;
border-radius: .7rem 0 0 0;
}

#company .point_list li .point span{
font-size:2rem;
font-style: italic;
margin-left: 5px;
color: #ff9233;
}

#company .point_list li .img2{
margin: 0 0 20px;
position: relative;
z-index: 0;
}

#company .point_list li .img2 img{
border-radius:.9rem .9rem 0 0; 
}

#company .point_list li .p_ttl{
font-size: 1.4rem;
font-weight: 600;
line-height: 1.5;
color: #0061ab;
padding: 0 15px;
box-sizing: border-box;
margin: 0 0 20px;
text-align: center;
}


#company .point_list li .p_ttl span{
color: #ff9233;
}

#company .point_list li .txt{
color: #0061ab;
font-weight: 600;
padding: 0 15px;
box-sizing: border-box;
}


/* job
--------------------------------------------*/
#job {
position: relative;
margin: 0 auto 60px;
overflow: hidden;
}

#job .section_wrap {
position: relative;
width: 90%;
margin: 0 auto;
z-index: 2;
}
#job .section_wrap .txt_box {
margin: 0 auto 30px;
}

#job .section_wrap .txt_box .read_txt {
margin: 0 0 30px;
}

#job .section_wrap .txt_box .list {
width: 90%;
margin: 0 auto 30px;
}
#job .section_wrap .txt_box .list li {
width: 100%;
padding: 12px;
box-sizing: border-box;
border-radius: 10px;
border: 1px solid #0061ab;
margin-bottom: 30px;
position: relative;
}

#job .section_wrap .txt_box .list li:before {
content: '';
width: 6px;
height: 6px;
border: 0;
border-top: solid 3px #0061ab;
border-right: solid 3px #0061ab;
transform: rotate(45deg);
position: absolute;
bottom: 10px;
right: 10px;
}

#job .section_wrap .txt_box .list li a{
opacity: .7;
}

#job .section_wrap .txt_box .list li:last-child{
margin-bottom: 0;
}

#job .section_wrap .txt_box .list li .s_img {
margin: 0 0 10px;
}
#job .section_wrap .txt_box .list li .s_img img {
border-radius: 6px;
overpeople: hidden;
}
#job .section_wrap .txt_box .list li h3 {
text-align: center;
font-weight: 800;
margin: 0 0 10px;
line-height: 1.4;
color: #0061ab;
}
#job .section_wrap .txt_box .list li p {
font-weight: 600;
}
#job .section_wrap .txt_box .cm_btn {
margin: 0 auto;
}
#job .section_wrap .img {
width: 70%;
margin:0 auto;
}
#job .section_wrap .img img {
border-radius: .6rem;
}
#job .slider2 {
position: relative;
z-index: 2;
}
#job .slider2 .slick-list {
overpeople: inherit;
}
#job .slider2 .slick-slide {
margin: 0 16px;
position: relative;
}
#job .slider2 .slick-slide img {
border-radius: .4rem;
}

/* career
--------------------------------------------*/
#career {
position: relative;
width: 100%;
margin: 0 auto 60px;
padding: 60px 0;
box-sizing: border-box;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
background-blend-mode: multiply;
overflow: hidden;
}

#career .bg_grad_tr {
position: absolute;
top: -500px;
right: -300px;
width: 1200px;
height: 1200px;
border-radius: 50%;
background: linear-gradient(218.29deg, rgba(255, 255, 255, 0.25) 4.64%, rgba(194, 247, 255, 0.25) 22.96%, rgba(118, 200, 255, 0.5) 95.36%);
filter: blur(40px);
transform: rotate(165.73deg);
z-index: -1;
}

#career .shinki_logo{
position: absolute;
top: 50px;
left: 5%;
width: 18%;
}

#career .section_wrap {
position: relative;
width: 100%;
margin: 0 auto;
}

#career .section_wrap .ttl_en{
text-align: center;
}

#career .section_wrap .ttl{
text-align: center;
width: 90%;
margin: 0 auto 20px;
}

#career .section_wrap .read_txt {
margin-bottom: 30px;
width: 90%;
margin: 0 auto;
}

#career .section_wrap .read_txt .c02{
color: #ff9233;
}

#career .slider2{
position: relative;
margin-top: 60px;
}

#career .slider2 .slick-list{
optimization:inherit;
}

#career .slider2 .slick-slide{
margin: 0 10px;
position: relative;
}

#career .slider2 .slick-slide img{
border-radius: .6rem;
}

#career .cm_btn {
margin: 30px auto 0;
}

/* people
--------------------------------------------*/
#people {
position: relative;
margin: 0 auto 60px;
overflow: hidden;
padding: 30px 0;
}

#people .shinki_logo{
position: absolute;
top: 0;
right: 5%;
width: 20%;
}


#people .bg_grad_bl {
position: absolute;
bottom: -500px;
left: -300px;
width: 1200px;
height: 1200px;
border-radius: 50%;
background: linear-gradient(218.29deg, rgba(255, 255, 255, 0.4) 4.64%, rgba(194, 247, 255, 0.4) 36.92%, rgba(118, 200, 255, 0.8) 62.21%);
background-size: auto;
filter: blur(40px);
background-size: 100% 100%;
z-index: -1;
}

#people .section_wrap .txtbox{
width: 90%;
margin: 0 auto;
}

#people .section_wrap .ttl_en,
#people .section_wrap .ttl {
text-align: center;
}

#people .section_wrap .read_txt {
margin-bottom: 30px;
text-align: center;
}

#people ul{
width: 90%;
margin: 0 auto 30px;
}

#people ul li {
background-image: linear-gradient(90deg, rgba(255, 146, 51, 1), rgba(254, 220, 64, 1));
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
padding:10px;
box-sizing: border-box;
border-radius: .9rem;
margin-bottom: 30px;
position: relative;
}

#people ul li:before {
content: '';
width: 10px;
height: 10px;
border: 0;
border-top: solid 3px #FFF;
border-right: solid 3px #FFF;
transform: rotate(45deg);
position: absolute;
bottom: 10px;
right: 15px;
}

#people ul li a{
}

#people ul li a:hover{
opacity: .7;
}

#people ul li:last-child {
margin-bottom: 0;
}

#people ul li .txtbox {
width: 100%;
}

#people ul li .txtbox p {
position: relative;
font-size: 1rem;
font-weight: 600;
line-height: 1;
padding:5px 10px;
color: #ff9233;
display: table;
background: #FFF;
border: 1px solid #ff9233;
border-radius: 50rem;
margin: 0 auto 10px;
}

#people ul li .txtbox h5 {
font-size: 1.1rem;
line-height: 1.4;
color: #FFF;
margin: 0 0 20px;
}

#people ul li .imgbox{
width:80%;
margin: auto;
}

#people ul li .imgbox img{
border-radius: .8rem;
}

/* entry
--------------------------------------------*/
#entry {
position: relative;
width: 100%;
margin: 0 auto 60px;
padding: 60px 20px;
box-sizing: border-box;
background:url("../images/index/bg_mirai.png") center bottom no-repeat;
border-radius: 1rem;
overflow: hidden;
}

#entry::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background:linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
z-index: -1;
}

#entry .section_wrap {
position: relative;
width: 100%;
margin: 0 auto;
}

#entry .ttl_en,
#entry .ttl{
text-align: center;
}

#entry .section_wrap .read_txt {
margin: 0 0 40px;
}

#entry .btn_list{
width: 80%;
margin: 0 auto;
}

#entry .btn_list li{
width: 100%;
padding: 0 !important;
background:none !important;
margin-bottom: 20px;
}

#entry .btn_list li:last-child{
margin-bottom: 0;
}

#entry .btn_list li .cm_btn{
width: 100%;
}

}